[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/avPjLqKJDwmXt_1JDlvIlQ_87.0.4280.66/87.0.4280.66_chrome_installer.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=87.0.4280.66_chrome_installer.exe
DownloadMD5=abcb34e31cf0c08674bc099a9c556bfe
AdditionalInstallSize=182000
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
